@charset "utf-8";
/* CSS Document */

.zag {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #EEEEEE;
	font-size: 18pt;
}
.zag1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #EEEEEE;
	font-size: 13pt;
}
.text { MARGIN-LEFT: 40px; margin-top: 10px;}
.text1 { MARGIN-LEFT: 30px; margin-top: 20px; margin-bottom: 20px;}
.text2 { margin-top: 20px; margin-bottom: 20px; margin-left: 8px; margin-right: 8px;}
.text3 { margin-top: 20px; margin-bottom: 20px; margin-left: 25px; margin-right: 25px;}
.zag3 { margin-top: 20px; margin-bottom: 20px;}
A.ln:link { color:#FFFFFF /* Цвет непосещенных ссылок */}
A.ln:visited { color:#FFFFFF /* Цвет посещенных ссылок */}
A.ln:hover {  color:#FFFFFF /* Цвет ссылок при наведении на них курсора мыши */}
.po {color: #FFFFFF}